Commit 89ebabf2 authored by ariovistus's avatar ariovistus
Browse files

Merge pull request #301 from shieldwed/shieldwed-readme-patch

Add PyYAML to requirements list
parents 12b4d769 ab78d16c
......@@ -44,6 +44,7 @@ for more information, see the [documentation][docs].
* Python (2.6.5+, 2.7, 3.2, 3.3, 3.4)
* Django (1.5.5+, 1.6, 1.7, 1.8)
* Django REST framework (2.3.8+)
* PyYAML (3.10+)
## Bugs & Contributions
Please report bugs by opening an issue
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment